/**
 * angular-cookie-law - @version v0.2.2 - @author Palmabit Srl<hello@palmabit.com>
 */
.cl-banner {
  background: rgba(0,0,0,0.8);
  height: auto;

  color: #eeeeee;
  text-align: center;
  padding: 4px 25px;
  z-index: 10000;
  font-family: 'Lato';
  position: fixed;
  bottom: 0;
  left: 0;
  width:100%;

}



.cl-banner.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}

.cl-banner.fixed.bottom {
  bottom: 0;
  top: auto;
}


.cl-button {
  border: 2px white solid;
  padding-left:25px;
  padding-right:25px;
  padding-top:5px;
  padding-bottom:5px;
  text-transform: uppercase;
  color:white;
  font-size:15px;
  font-family: 'Lato';
  cursor:pointer;
  letter-spacing: 1.5px;
  margin-right:20px;
}

.cl-button:hover {
  background-color:white;
  color:#bfbfbf;
}



.cl-banner .cl-disable {
  background: #990000;
}

.cl-banner .cl-disable:hover {
  background: #bb0000;
}
